<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230119_083942_point_sale_add_status
 */
class m230119_083942_point_sale_add_status extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('point_sale', 'status', Schema::TYPE_SMALLINT . ' NOT NULL DEFAULT 1');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('point_sale', 'status');
    }
}
